﻿/* CSS Document */
.dtod_box  {
    width: 1158px;
}
@media screen and (min-width:1441px) {

    /*公共*/


    .logoSearch {
        width: 610px;
    }

    .searchWrap .inputCf,
    .searchWrap .inputDd {
        width: 220px;
    }

    .nav ul li {
        margin-right: 9px;
    }

    .nav ul li a {
        padding: 0 18px;
    }

    .subNav a {
        padding: 0 10px;
    }

    .subNav .downBox {
        width: 130px;
    }



    .LinesWapper .leftWapper {
        width: 1070px;
    }

    .jingPin .companyName {
        max-width: none;
    }

    /*专线*/
    .topSearch,
    .chooseWapper {
        width: 1388px;
    }

    .topSearchText1 {
        width: 72px;
    }

    .hotRecText {
        width: 150px;
    }

    .mainBox {
        width: 1390px;
    }

    .lineInfo1 {
        width: 410px;
        padding-right:40px;
    }

    .lineInfo2 {
        width: 155px;
        padding-left: 0;
    }

    .chengYunShang .lineInfo1 {
        width: 536px;
    }

    .linkCnt,.dtod_box  {
        width: 1348px;
    }

    /*车源*/
    .sear_common_r {
        width: 980px !important;
    }

    /*搬家*/
    .commonLinkBox {
        width: 1235px;
    }

    .titltW1 {
        width: 190px;
    }

    .titltW2 {
        width: 84px;
    }

    .banJiaInfo {
        width: 600px;
        padding: 0 80px 0 0;
    }

    .banJiaList .publisherInfo {
        width: 108px;
        padding: 0 60px 0 0;
    }

    /*货源*/
    .huoListInfo li {
        width: 217px;
    }

    .hylb_n_l {
        width: 550px;
    }

    .hylb_n_r {
        width: 150px;
    }

    .hylb_n_m {
        width: 300px;
    }

    /*快递*/
    .kuaiDiTuiJian {
        width: 1138px;
    }

    .subListTit .areaList1 {
        width: 430px;
    }

    .subListTit .areaList2 {
        width: 320px;
    }

    .subListTit .areaList3 {
        width: 140px;
    }

    .subListTit .areaList4 {
        width: 140px;
    }

    .subLists li {
        padding: 0 60px 0 0;
    }

    .subLists .areaList1 {
        width: 370px;
        padding: 0 60px 0 5px;
    }

    .subLists .areaList1 a,
    .subLists .areaList2 a {
        width: 370px;
    }

    .subLists .areaList2,
    .subLists .areaList2 a {
        width: 260px;
    }
}

/* 点到点 */
.dtod_box {
    background: #fff;
    padding: 10px 20px;
    margin:20px auto;
    border: 1px solid #eee;
    display: -webkit-flex;
    display: flex;
    justify-content:space-around;
    -webkit-justify-content:space-around;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.dtod_box a {
    display: inline-block;
    padding:5px;
    margin: 3px;
    font-size: 14px;
    font-family: '微软雅黑';
    background: #E8F7FE;
    text-decoration: none;
}
.dtod_box a.dtod_a{
    background: #FFFBF5;
    color:#ff7300;
    font-weight: bold;
}